# translation of synaescope.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: synaescope\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2003-10-17 07:45-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: cmodule.cpp:34
msgid "Synaescope"
msgstr "سينيسكوب"

#: cmodule.cpp:34
#, fuzzy
msgid "Noatun Visualization"
msgstr "ملحق noatun"

#: cmodule.cpp:44
msgid "Display width:"
msgstr "عرض العرض:"

#: cmodule.cpp:47
msgid "Display height:"
msgstr "ارتفاع العرض:"

#: synaescope.cpp:54
msgid "Unable to locate noatunsynaescope.bin in your path. Check your installation."
msgstr ""
"تعذر ايجاد noatunsynaescopeفي مسار ملفاتك. تأكد "
"من التثيبت"

#: synaescope.cpp:68
msgid "Unable to start noatunsynaescope. Check your installation."
msgstr "تعذر بدء noatunsynaescope. تأكد من التثيبت"
